@charset "UTF-8";
/* CSS Document */

/* -- dropdown navigation -- */
.sub-nav {
	float: left;
	height: 440px;
	margin: 0;
	width: 100%;
	display:none;
}
.sub-nav-content {
	display: none;
	height: 430px;
	margin: 0 auto;
	position: relative;
	width: 980px;
}
.sub-nav-close {
	bottom: 30px;
	cursor: pointer;
	position: absolute;
	right: -40px;
}
.sub-nav-top-item {
	border-bottom: 1px solid #c9c9c9;
	float: left;
	position: relative;
	width: 980px;
}
.sub-nav-top-driver {
	float: left;
	position: relative;
	width: 980px;
}
.sub-top-text {
	float: left;
	width: 470px;
}
.sub-top-text h2 {
	font-size: 28px;
	line-height: 1em;
	margin: 30px 0 0 0;
}
.sub-top-text p {
	font-size: 12px;
	line-height: 18px;
	margin: 10px 0 30px 0;
}
.sub-top-image {
	bottom: 0px;
	position: absolute;
	right: 0px;
}
.sub-top-image img {
	display: block;
}
.sub-top-right {
	float: right;
	margin: 70px 0 0 0;
}
.sub-top-right-column {
	float: left;
	margin-left: 30px;
}
.sub-top-right-column ul {
	list-style: none;
	margin: 0px 0px 25px;
	padding: 0px;
}
.sub-top-right-column ul li {
	font-size: 12px;
	height: 16px;
	margin: 0 0 18px 0;
	padding-left: 26px;
	width:160px;
}
.sub-top-right-column ul li:hover {
	background: url(/media/2013/usa/images/sn-top-bullet.png) 0px 0px no-repeat;
}
.sub-top-right-column ul li a {
	color: #444;
}
.sub-column-3, .sub-column-2 {
	float: left;
}
.sub-column-space {
	background: #e5e5e5;
	float: left;
	height: 140px;
	margin: 50px 12px 0px 12px;
	width: 1px;
}
.sub-column-photo {
	float: left;
}
.sub-photo-on {
	display:none;
}
.sub-column-2 .sub-column-text {
	float: left;
	height: 220px;
	margin-right: 20px;
	position: relative;
	width: 202px;
}
.sub-column-3 .sub-column-text {
	float: left;
	height: 220px;
	position: relative;
	width: 112px;
}
.sub-column-text h3 {
	font-size: 18px;
	line-height: 1em;
	margin: 30px 0 0 0;
}
.sub-column-text h3 a {
	color:#444;
}
.sub-column-text h3 a:hover {
	color:#ec303c;
}
.sub-column-text p {
	font-size: 12px;
	margin: 4px 0 0 0;
}
.read-more {
	background: url(/media/2013/usa/images/btn-read-more.png) center right no-repeat;
	bottom: 0px;
	color: #444;
	font-size: 11px;
	left: 0px;
	line-height: 1em;
	padding: 0 25px 0 0;
	position: absolute;
	text-decoration: none;
	width: 30px;
}
.read-more:hover {
	padding: 0 28px 0 0;
}
.sub-column-2 .read-more, .sub-column-3 .read-more, .sub-top-image .read-more {
	background: url(/media/2013/usa/images/btn-read-more-dropdown.png) center right no-repeat;
}
.sub-top-image .read-more {
	/*bottom:100px;
	left:20px;*/
	bottom:35px;
	left:15px;
}
.sub-nav-search-drivers {
	clear: both;
	float: left;
}
.driver-search {
	background: #f2f1f1;
	border: 0px;
	color: #7c7c7c;
	font-size: 80px;
	font-family: "HelveticaNeueW01-Thin", "Helvetica Neue", Helvetica, Arial, sans-serif;
	height: 100px;
	padding-left: 12px;
	width: 926px;
}
.browse-drivers {
	background: url(/media/2013/usa/images/icon-search.png) center left no-repeat;
	color: #ec303c;
	float: left;
	font-family: "Helvetica W01 Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
	height: 24px;
	margin: 30px 0 0 0;
	padding: 0 0 0 32px;
	font-size: 14px;
}
.drivers-submit {
	float: right;
	margin: 30px 44px 0 0;
}


/*.sub-nav-search-drivers > a {
    display: none;
}*/
/*new location search*/
.sub-nav-search-drivers.places{
	width: 980px;
}
.browse-cityState {
    background-image: url("/media/2013/usa/images/icon-searchPlaces.png");
	background-repeat:no-repeat;
	background-position: left center;
	background-color:transparent;
    color: #EC303C;
    float: left;
    font-family: "Helvetica W01 Bold","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    height: 42px;
    margin: 30px 0 0;
    padding: 0 0 0 32px;
	line-height:42px;
	width: auto;
}

.cityState{
	width:auto;
	float:left;
}
.cityState #locCity, .cityState #locCounty{
    background-color: #f2f1f1;
    border: medium none;
    height: 24px;
    line-height: 24px;
    padding: 9px 6px 9px 8px;
    width: 167px;
	color:#7c7c7c;
	margin-top:30px;
	font-family: "Helvetica W01 Bold","Helvetica Neue",Helvetica,Arial,sans-serif;
	margin-left:15px;
	float:left;
	margin-top:30px;
}

.cityState #locState {
    background-color: #f2f1f1;
    background-image: url("/media/2013/usa/images/selectGray.png");
    background-position: right center;
    background-repeat: no-repeat;
    float: left;
    height: 42px;
    overflow: hidden;
    padding-top: 0;
    width: 105px;
	margin-top: 30px;
	margin-left:15px;
}
#locState select.input{
    background-color: transparent;
    border: medium none;
    height: 42px;
    padding: 12px 8px;
    width: 130px;
	font-family: "Helvetica W01 Bold","Helvetica Neue",Helvetica,Arial,sans-serif;
	color:#7c7c7c;
}
.browse-cityState:hover{
	cursor:pointer !important;
}